/* AJOUT OVERFLOW POUR EVITER QUE LES IMAGES DEPASSENT*/
.box.big .box-content{
	overflow:hidden;
}
/* COULEUR LIEN TH TABLE + HOVER*/
.rte table th a {
	color:#fff;
	text-decoration:underline;
}
.rte table th a:hover {color:#fff;}
/* STYLE BOUTON RESET + LIEN CLASS STYLESUBMIT*/
input[type="reset"], .stylesubmit {
    background: none repeat scroll 0 0 #77237A;
    border: 0 none;
    border-radius: 2px 2px 2px 2px;
    color: #FFFFFF;
    font-weight: bold;
    padding: 3px 10px;
	cursor:pointer;
}
/* STYLE ERREUR FORMULAIRE WCULTUREMANIFESTATION */
input.erreur, select.erreur, textarea.erreur {
    background: none repeat scroll 0 0 #FEACAC;
}
/* AJOUT D'UN BLOC AUDIO DANS LA VUE DETAIL D'UNE MANIFESTATION */
.rte .audio {margin:15px 20px 0 60px;}
/* POSITIONEMENT DU COPYRIGHT DU BLOC AUDIO ET VIDEO */
.rte .audio .caption, .rte .video .caption {margin-top:5px;}
/* CORRECTION POSITIONEMENT BLOC VIDEO POUR VOIR LE BLOC COPYRIGHT */
.rte .video {
	background:none;
	padding-bottom:0;
	height:400px;
}
.rte .video iframe {
	position:static;
	height:90%;
}
/* SUPPRESSION DU IMG WIDTH 100% : FAIT BUGGER LA CARTO*/
.cartographie img {
	width:auto;
	max-width:none;
}
/* STYLE MANQUANT SUR LA CARTO */
.cartographie {position:relative;}
/* COULEUR DU LIEN EN BLANC DANS LE BLOC BILLETTERIE SUR FOND VIOLET*/
.bigbubble a {color:#fff;}
/* HEIGHT AUTO POUR LES IMAGES EN RESPONSIVE */
/*.pic.full img, .colb img, .pic img {height:auto;}*/
.panel-agenda img {
    max-width: none;
    width: auto;
}
.tx-srfeuserregister-pi1 a {
	padding:0;
	background:none;
}
.wculturemanifestationsfront_pi1 .pic.full img,
.wculture_partenaires_front_pi1 .pic.full img,
.media-pic.col4 img,
.art .pic img,
.complement img,
.box-content img,
.pic.full.isCaptioned img,
.big-diapo .viewer img
 {height:auto;}
 
 @media (min-width: 1200px) {
	.art .meta {
		bottom: 10px;
	}
 }